## node-jsbn 1.1.0

=== debian/changelog ===
node-jsbn (1.1.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 27 Dec 2020 17:30:55 +0100

node-jsbn (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #850141)

 -- Pirate Praveen <praveen@debian.org>  Fri, 28 Apr 2017 15:51:16 +0530
