=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-jsbn-$1/ \
 https://github.com/andyperlitch/jsbn/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-jsbn,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?-(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-jsbn-$1/" \
 https://registry.npmjs.org/@types/jsbn https://registry.npmjs.org/@types/jsbn/-/jsbn-([\d\.]+)@ARCHIVE_EXT@ group
